Subject: bug#49376: Feature request (poll): default function for pretty printing when called interactively

From: [email-masked]
Date: Sun, 04 Jul 2021 13:53:44 +0200

It is mainly useful when parsing text/code/buffers, so it might be
called parse<->print (<-> means optionally interchanged). On the other
hand it is used mainly when "developing" (or when transforming
text/code), so it might be called devel<->print.
Obviously it is no problem to just define this function in my
package(s), where I like to provide users with an 'even easier'
introspection option for some 'reusable' functions (e.g. parsing a pdf
to a dom (html/xml). Where we often want to apply it to the currently
viewed document).